langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_story_page_audience
    - node.type.story_page
    - taxonomy.vocabulary.cern_audience
id: node.story_page.field_p_story_page_audience
field_name: field_p_story_page_audience
entity_type: node
bundle: story_page
label: Audience
description: ""
required: false
translatable: true
default_value: {}
default_value_callback: ""
settings:
  handler: "default:taxonomy_term"
  handler_settings:
    target_bundles:
      cern_audience: cern_audience
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ""
field_type: entity_reference
